package com.ym.mec.biz.dal.entity;

import com.ym.mec.biz.dal.enums.CourseStatusEnum;

import java.util.Date;

/**
 * @Author qnc99
 * @Date 2020/12/2 0002
 */
public class CourseScheduleStudentPaymentDto extends CourseScheduleStudentPayment{

    private CourseStatusEnum courseStatus;

    private Date courseStartTime;

    public CourseStatusEnum getCourseStatus() {
        return courseStatus;
    }

    public void setCourseStatus(CourseStatusEnum courseStatus) {
        this.courseStatus = courseStatus;
    }

    public Date getCourseStartTime() {
        return courseStartTime;
    }

    public void setCourseStartTime(Date courseStartTime) {
        this.courseStartTime = courseStartTime;
    }
}
